/********** HTML TAGS *********/

body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #414141;
}
a { color: #6379a0; }
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	border-collapse: collapse;
}
caption, th {
	background: none;
	color: #575757;
}
img { border: 0; }
h1, h2, h3, h4, h5 {
	color: #575757;
	font-weight: bold;
	margin-bottom: 12px;
}
h1 { font-size: 1.6em; }
h2 { font-size: 1.3em; }
h2.smaller { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
fieldset {
	border: 1px solid #999;
	padding: 1em;
}
fieldset.invisible {
	border: 0;
	padding: 0;
	margin: 0 0 12px 0;
}
fieldset.invisible legend { font-size: 1em; margin-bottom:0.5em; }
input, select, button, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
div, form {
	margin: 0;
	padding: 0;
}
/********** LAYOUT *********/

#page { text-align: left; }
#header { padding: 12px 0; }
#title h1 {
	letter-spacing: 3px;
	color: #fff;
	font-size: 160%;
	font-weight: normal;
}
#controls p {
	margin: 0;
	color: #fff;
}
#controls a { color: #fff; }
#content {
	background: url(../img/gradientTopBlue.gif) repeat-x top left;
	padding: 12px 0 0 0;
}
#contentBg {
	background: url(../img/gradientBottom.gif) repeat-x bottom left;
	min-height: 400px;
	height:auto !important;
	height:400px;
}
#ctl00_breadcrumb ul { padding: 12px 0 24px 0; }
#ctl00_breadcrumb li {
	padding-left: 15px;
	background: url(../img/arrowRightBlue.gif) left center no-repeat;
}
/* added for non-li breadcrumb */
#ctl00_breadcrumb .link {
	padding-left: 15px;
	margin-right: 12px;
	background: url(../img/arrowRightBlue.gif) left center no-repeat;
	display: inline-block;
}
#ctl00_breadcrumb .nolink {
	padding-left: 15px;
	margin-right: 12px;
	background: url(../img/arrowRightBlue.gif) left center no-repeat;
	font-weight: bold;
}
/*#navigation { background:url(../img/navRight.gif) no-repeat top right; padding-right:12px; }
	#navigation .left { background:url(../img/navLeft.gif) no-repeat top left; padding-left:12px; }*/

#footer {
	padding: 12px 0;
	background: #fff;
	color: #5E5E5E;
}
#footer li {
	display: inline;
	float: none;
}
#footer a { color: #5E5E5E; }
/********** CLASSES *********/

.listhorizontal {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.listhorizontal li {
	float: left;
	margin-right: 12px;
}
ul.noBullets { 
	list-style-type:none; 
	margin:0 0 12px 0; 
	padding:0; 
}
ul.noBullets li { 
	margin:0 0 12px 0; 
	padding:0; 
}
.floatLeft { float: left; }
.floatRight { float: right; }
.textright { text-align: right; }
.textcentre { text-align: center; }
.margintop { margin-top: 12px; }
.margintop50px { margin-top: 50px; }
.marginright { margin-right: 12px; }
.marginbottom { margin-bottom: 12px; }
.marginleft { margin-left: 12px; }
.form .label-control {
	clear: both;
	margin: 0 0 12px 0;
}
.form .label {
	width: 10em;
	font-weight: bold;
	text-align: right;
}
/* overriden for IE */
.form .label, .form .control { float: left; }
.form .control { padding: 0 0 0 1em; }
.form .control label { font-weight: normal; }
/* overriden for IE */
.form .control span {
	padding: 2px 0 0 19px;
	margin: 0.5em 0 0 0.5em;
}
.form input, .form select, .form textarea { margin: 0; }
.form .error {
	padding: 0;
	border-width: 1px;
}
/* overriden for IE */
* html .form .error { padding: 0 0 12px 0; }
* + html .form .error { padding: 0 0 12px 0; }
.form .error .label, .form .error .control { margin: 12px 0; }
.form .normal { line-height: normal; }
.form .button { padding: 1em 0 0 11em; }
.form span.attention {
	background: url(../img/iconAttention.gif) no-repeat left;
	color: #000000;
	font-size: 0.9em;
}
.form span.information {
	background: url(../img/iconInformation.gif) no-repeat left;
	color: #666666;
	font-size: 0.9em;
}
.simpleTable { border: 1px solid #999; }
.simpleTable th { background: #ededed; }
.simpleTable th, .simpleTable td { padding: 5px; }
.table th {
	background: #b2d0e9 url(../img/box2Title.gif) no-repeat center top;
	text-align: center;
}
.table th.first {
	background: #b2d0e9 url(../img/box2Title.gif) no-repeat left top;
	border-left: 0;
}
.table th.last {
	background: #b2d0e9 url(../img/box2Title.gif) no-repeat right top;
	border-right: 0;
}
.table caption {
	padding-bottom: 12px;
	font-weight: bold;
}
.table th, .table td {
	padding: 6px 12px;
	border: 1px solid #fff;
}
#readingGrid .table th, .table td {
	padding: 6px 6px;
	border: 1px solid #fff;
}
.table td { background: #f0f0f0 url(../img/gradientGray.gif) repeat-x top; }
.table .zalt td { background: #e6f5ff url(../img/gradientBlue.gif) repeat-x top; }
.gridViewRowGrey td { background: #f0f0f0 url(../img/gridBackgroungGrey.png) repeat-x top; }
.gridPager tr { vertical-align: middle; }
.gridPager td {
	text-align: center;
	vertical-align: middle;
}
.gridPager .previous {
	background-color: Transparent;
	cursor: pointer;
	border: none;
	background: url(../img/arrowLeftDouble.gif) no-repeat left;
	padding-right: 15px;
	height:10px;
	vertical-align: middle;
}
.gridPager .next {
	background-color: Transparent;
	cursor: pointer;
	border: none;
	background: url(../img/arrowRightDouble.gif) no-repeat right;
	padding-right: 15px;
	height:10px;
	vertical-align: middle;
}
.gridPager .first {
	background-color: Transparent;
	cursor: pointer;
	border: none;
	background: url(../img/arrowLeftDouble.gif) no-repeat left;
	padding-left: 15px;
	height:10px;
	vertical-align: middle;
}
.gridPager .last {
	background-color: Transparent;
	cursor: pointer;
	border: none;
	background: url(../img/arrowRightDouble.gif) no-repeat right;
	padding-left: 15px;
	height:10px;
	vertical-align: middle;
}
.paging {
	background: #fff;
	text-align: center;
	margin: -1.4em 0 1.4em 0;
	padding: 6px 12px;
}
.paging ul, .paging li {
	display: inline;
	float: none;
}
.paging .previous {
	background: url(../img/arrowLeftDouble.gif) no-repeat left;
	padding-left: 21px;
}
.paging .next {
	background: url(../img/arrowRightDouble.gif) no-repeat right;
	padding-right: 21px;
}
.logout {
	background: url(../img/iconLogout.gif) no-repeat right center;
	padding-right: 20px;
}
.box1 .boxtitle {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding-left: 12px;
	background: #dedede url(../img/box1Title.gif) no-repeat left top;
	border-bottom: 1px solid #e8e8e8;
}
.box1 .boxtitle span {
	background: url(../img/box1Title.gif) no-repeat right top;
	padding: 6px 12px 6px 0;
	display: block;
}
.box2 .boxtitle {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding-left: 12px;
	background: #b1d0e8 url(../img/box2Title.gif) no-repeat left top;
	border-bottom: 1px solid #e8f3fb;
}
.box2 .boxtitle span {
	background: url(../img/box2Title.gif) no-repeat right top;
	padding: 6px 12px 6px 0;
	display: block;
}
.box3 .boxtitle {
	font-size: 1em;
	color: #ededed;
	font-weight: bold;
	margin: 0;
	padding-left: 12px;
	background: #0c2249 url(../img/box3Title.gif) no-repeat left top;
	border-bottom: 1px solid #b1c7ee;
}
.box3 .boxtitle span {
	background: url(../img/box3Title.gif) no-repeat right top;
	padding: 6px 12px 6px 0;
	display: block;
}
.boxcontent {
	border: 1px solid #d2d2d2;
	background: #f1f1f1 url(../img/gradientBottom.gif) top repeat-x;
	margin: 0 0 12px 0;
	padding: 12px;
}
.boxcontentMarks {
	border: 1px solid #d2d2d2;
	margin: 0 0 12px 0;
	padding: 2px;
}
.boxtitle h2, .box1 h3, .box2 h3 {
	margin: 0;
	padding: 0;
}
.date { font-size: 0.9em; }
.more { font-size: 0.9em; }
/********** CORRECTIONS *********/

/* Container vs Float Error Correction */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	height: 100%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* Added for IE 6 fix */
select { font-family: Arial, Verdana, Helvetica, sans-serif; }
.smSpanWrap {
	border: 1px solid #849CB1;
	background: #ffffff url(../img/PreScopes.gif) no-repeat scroll right center;
	line-height: 18px;
	padding-left: 4px;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	display: inline-block;
}
.smSpanWrapDis {
	border: 1px solid #AAA;
	background: #ffffff url(../img/PreScopesDis.gif) no-repeat scroll right center;
	color: #999;
}
.gridViewHeader th {
	min-width: 40px;
	padding: 6px 8px;
}
.table .addEntryError td { background: #f0f0f0 url(../img/gradientTopBlue.gif) repeat-x top; }
.table .addEntrySucess td { background: #f0f0f0 url(../img/gradientGray.gif) repeat-x top; }

.homePage img {
	float: right;
	margin: -50px 0 0 0;
	position: relative;
	z-index: 100;
}

.result img {
	float: left;
	margin-top: -50px;
	position: relative;
	z-index: 100;
}
.box4 .boxtitle {
	font-size: 1.3em;
	font-weight: bold;
	background: #c7e8f9 url(../img/box4Title.gif) no-repeat left top;
	border-bottom: 1px solid #d3edfa;
	color: #666666;
}
.box4 .boxtitle span {
	background: url(../img/box4Title.gif) no-repeat right top;
	padding: 6px 12px 6px 0;
	display: block;
}
.box4 .boxcontent {
	border: 1px solid #99defd;
	border-top-color: #0794d4;
	background: #e7f5fd url(../img/gradientBottom4.gif) top repeat-x;
	margin: 0 0 12px 0;
	padding: 12px;
	min-height: 14em;
}
.box4 .boxcontent { padding-top: 20px; }
.box1 fieldset, .box4 fieldset { border: 1px solid #ccc; }
.box1 legend, .box4 legend { color: #999; }
.box1 h2, .box1 h3, .box4 h2, .box4 h3 {
	margin: 0;
	padding: 0 0 0 12px;
}
.box1 .boxcontent h2, .box1 .boxcontent h3, .box4 .boxcontent h2, .box4 .boxcontent h3 {
	margin: 0 0 1em 0;
	padding: 0;
	display:block;
}
.leftPadding { margin-left: 65px; }
.helpContent ul { margin-right:10px; }
.topMenuDivLeft Label { font-weight:bold; }
/* Survey link styles */
.survey {
	margin-bottom:1.5em;
	display:inline-block;
	text-decoration:none;
	position:relative;
}
.survey .img {
	background:url(../img/iconSurvey.gif) top left no-repeat;
	position:absolute;
	top:-4px;
	display:block;
	width:25px;
	height:32px;
}
.survey em {
	font-size:1.5em;
	font-style:normal;
	margin-left:40px;
}
.survey strong { font-size:1.2em; }

ul.icons { margin:0 0 12px 0; padding:0 }
ul.icons li { margin:0 0 0.5em 0; padding:0 0 0 20px; list-style-type:none; background:url(../img/arrowRightBlue.gif) no-repeat 2px 0.4em; }
ul.icons li.typeExcel { list-style-type:none; background:url(../img/iconExcel.gif) no-repeat left top; }
ul.icons li.typePdf { list-style-type:none; background:url(../img/iconPdf.gif) no-repeat left top; }
ul.icons li.typeZip { list-style-type:none; background:url(../img/iconZip.gif) no-repeat left top; }

/* used to style form label and inputs */
div.form fieldset ul, div.form fieldset li {
    border:0; margin:0; padding:0; list-style:none;
}

div.form fieldset li{
    clear:both;
    list-style:none;
    padding-bottom:10px;
    height: 15px;
}

div.form fieldset input{
    float:left;
}

div.form fieldset label{
    width:80px;
    float: left;
}

div.form fieldset label.right 
{
    text-align: right;
    margin-right: 5px;
}

#saveApplicationWindowButton, #deleteApplicationWindowButton, #createApplicationWindowButton { margin-right:3px; }

#textover-radio {
    width: 140px;
}
#textover-radio-text {
    text-align: center;
}
#textover-radio-control {
    text-align: center;
}

div.form fieldset li.table.tbody.tr.td{
    text-align: center !important;
}

/* end */

/* preview badge styles */
.badge-placeholder
{
	float: left;
	height: 200px;
	border: 1px solid #d2d2d2;
	margin: 0 0 12px 0;
	padding: 12px;
}
.badge-placeholder-left
{
	float: left;
	width: 10%;
}
.badge-placeholder-right
{
	float: right;
	width: 90%;
}
.badge-front
{
	margin: 0px;
	width: 320px;
	height: 205px;
	text-align: center;
	background-image: url(../img/id_badge.jpg);
}
.badge-front .dateText
{
	font: bold 10pt Arial;
	color: #086bb5;
	display: block;
}
.badge-front .grid-text
{
	width: 62%;
	float: left;
}
.badge-front .grid-photo
{
	width: 33%;
	float: left;
}
.badge-front .formUnit
{
	margin: 0 0 0 0;
	clear: both;
	display: block;
}
.badge-front .formUnit .small
{
	font: bold 7pt Arial;
}

.badge-front .paddingTop
{
	padding-top: 14px;
}

.badge-front .grid-photo .photo
{
	width: 112px;
	height: 142px;
}

/* examiner availability */

#divtblAvailability th
{
	font: Arial 11px;
	font-weight: bold;
	text-align: center;
	background-color: #FFFFFF;
	
}

#divtblAvailability td
{
	font: 11px verdana;
	background-color: #FFFFFF;
	
}
#divtblAvailability .slot-cell
{
	height: 21px;	
	width: 20px;
	background-color: #FFFFFF;
}
#divtblAvailability .avail-high
{
    border:1px solid #A5BEE7!important;
	background-color:#A5BEE7;
	
}

#divtblAvailability .avail-low
{
	background-color:#E7EFFF;
	border:1px solid #E7EFFF!important;
}
#divtblAvailability table
{
	background-color: #DEDEDE;
}

#divtblAvailability .person-name
{
	background-color: #FFFFFF;
}

#divtblAvailability .name-filler1
{
	font: 9px Verdana;
	background-color: #FFFFFF;
}
#divtblAvailability .name-filler2
{
	font: 9px Verdana;
	background-color: #FFFFFF;
}

#divtblAvailability .dv-names
{
	vertical-align: top;
}

#divtblAvailability .avail
{
	background-color: #FFFFFF;
}

#divtblAvailability .oral
{
	background-color: #E3E3E3;
	
	
}

#divtblAvailability .availborder
{
   border: 1px solid #e3e3e3;  
}
#divtblAvailability .cellheight{height:20px;}

#divtblAvailability .nowrap
{
    white-space:nowrap;
}
    
#divtblAvailability .padding
{
    padding-right: 4px;
    padding-left:4px;
}
    
#divtblAvailability .marginLeft { margin-left:5px; }
#divtblAvailability .marginRight { margin-right:5px; }

#divtblAvailability .border
{
    border: 1px solid #333333;
}
/* end */
/*CollapsiblePanel*/
.ContainerPanel{float:left;width:100%;border:1px solid #B2D0E9;color:Black; margin-bottom:9px; }
.collapsePanelHeader{width:100%;height:30px;color:#FFF;font-weight:bold;background:#B2D0E9 url(/Includes/img/box2Title.gif) repeat-x top left;}
.HeaderContent{float:left;padding:5px 0 0 5px;color:#262626;}
.Content{float:left; padding-bottom: 15px;}
.ArrowExpand{/** background-image: url(../Images/expand_blue.jpg); */background-image: url(/Includes/img/iconShow.gif );
width:16px;height:16px;float:left;margin-top:7px;margin-left:5px;border-color:Red;}
.ArrowExpand:hover{cursor:pointer;}
.ArrowClose{/** background-image: url(../Images/collapse_blue.jpg); */background-image: url(/Includes/img/iconHide.gif);
width:16px;height:16px;float:left;margin-top:7px;margin-left:5px;border-color:Black;}
.ArrowClose:hover{cursor:pointer;}

.divTwoColumns { width:49.5%; } 

/* jQuery helper class */
span.actionRequired {}

/*View examiner application styles */
.form-unit{float:left;width:100%; margin-top:9px; }
.grid-1 { width:8.25%; float: left; }
.grid-3 { width:24.75%; float: left;}
.grid-3 label {margin-right: 12px;font-weight: bold; float: right;}
.grid-9 { width:74.25%; float: left; }
.grid-10 { width:82.5%; float: left; text-align: right; }
.grid-10 label {margin-right: 12px;font-weight: bold;}
.grid-11 { width:82.5%; text-align: right; }
.div-2 { width:15%; float: left; }
.ContainerPanel fieldset { margin-left: 10px; margin-right: 10px; }

ul.icons li.typeZip { list-style-type:none; background:url(../img/iconZip.gif) no-repeat left top; }
ul.icons li.typeVideo { list-style-type:none; background:url(../img/iconVideo.gif) no-repeat left top; }

.popup { background:url(../img/iconPopup.gif) no-repeat left center; padding-left:30px; }

/* FAQ page */
/*
.faq h3, .faq h4, .faq p { display:block; height:auto; }

.faq h3 { margin:0.5em 0 1em 0; }
.faq h4 {
    cursor:pointer; 
    color:#6379A0; 
    background:url(../img/888888_7x7_arrow_right.gif) no-repeat left 0.3em;
    padding-left:12px;
}
.faq h4:hover, .faq h4:active { color:#000; }
.faq h4.active { background-image:url(../img/888888_7x7_arrow_down.gif); color:#000; }

.faq ul.noBullets { padding:1em 0 2em 0; font-weight:bold; }

.faq .content { display:none; margin-bottom:2em; padding-left:12px; }

.toplink, .toplink:active, .toplink:hover {
    float:right; 
    background:url(../img/454545_7x7_arrow_up.gif) no-repeat right center; 
    padding:6px 12px 6px 0; 
    margin-right:12px; 
}
*/

.roleComments {
	padding-top: 10px;
    padding-left: 15px;
    width: 396px;
	clear: both;
}

.roleComments textarea
{
    margin-top: 3px;
}

.inlineHelp, .inlineHelpTitle {
    background:url(../img/iconInformation.gif) no-repeat left top; 
    width:14px;
    height:14px;
    display:inline-block;  
    margin:0 0 0 2px; 
    cursor:help; 
}

#tooltip {
    background-color: #eee;
    border:1px solid #111;
    padding: 5px;
    position: absolute;
    z-index: 3000;
}

#tooltip h3 { font-size:1em; }

.pointer { 
    cursor: pointer; 
} 

.underline { 
    text-decoration: underline;
} 


#editExistingApplicationWindow label.textright, #createNewApplicationWindow label.textright { padding-right:10px; }

* html .inlineHelp, * html .inlineHelpTitle { display:inline; }
*+html .inlineHelp, *+html .inlineHelpTitle { display:inline; }

.flagNormal, .flagPackOver, .flagSessionOver {
    color: #fff;
    background-color: #666;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0.1em 0.5em;
}

.flagNormal { background-color: #090; }
.flagPackOver { background-color: #c60; }
.flagSessionOver { background-color: #c00; }

.width6em { width: 6em; }
